@charset "UTF-8";
/* destyle.css v4.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* ↓ パッケージ導入せず直書きも可能、必要に応じてnpm管理も可 */
@import url("https://unpkg.com/destyle.css/destyle.css");
/* ----------------------------------------
Foundation - base -
プロジェクトにおける基本的なスタイルを定義します。
ページの下地としての全体の背景や、基本的なタイポグラフィなどが該当します。
---------------------------------------- */
* {
  box-sizing: border-box;
}

@media only screen and (max-width: 767px) {
  html {
    overflow-x: hidden;
  }
}

body {
  border-top: 4px solid #D1886D;
  color: #362929;
  background: #FAF9F4;
  font-size: clamp(14px, 14px + (16 - 14) * (100vw - 375px) / (1280 - 375), 16px);
  font-family: "kosugi-maru", sans-serif;
  font-weight: 500;
  letter-spacing: 0.08em;
  word-wrap: break-word;
  font-feature-settings: "palt" 1;
  text-align: justify;
  text-justify: inter-ideograph;
  line-height: 2;
  position: relative;
}
@media only screen and (max-width: 767px) {
  body {
    overflow-x: hidden;
  }
}

main {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.3;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  -webkit-backface-visibility: hidden;
  vertical-align: bottom;
  width: 100%;
  height: auto;
}

iframe {
  vertical-align: bottom;
}

svg {
  overflow: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
}

a {
  transition: 0.3s;
  text-decoration: none;
}

/* ----------------------------------------
form style
---------------------------------------- */
input,
button,
select,
textarea {
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  font-size: 1.5rem;
  font-weight: normal;
  margin: 0;
}

textarea {
  width: 100%;
  resize: vertical;
}

input[type=submit],
input[type=button],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

input[type=text],
input[type=passwprd],
input[type=search],
input[type=email],
input[type=tel],
input[type=url],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=number],
textarea {
  width: 100%;
  padding: 5px;
  border: solid 1px #D3CDBD;
  background-color: #fff;
}

select {
  width: 100%;
  border: solid 1px #D3CDBD;
  padding: 5px;
}

@media only screen and (min-width: 768px) {
  .header.is-sp {
    display: none;
  }
}
.header .header-gnav .site-head {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5em;
  margin-left: 1em;
}
.header .header-gnav .site-head .corp {
  color: #A27261;
  font-size: clamp(12px, 12px + (18 - 12) * (100vw - 375px) / (1280 - 375), 18px);
  margin-bottom: 0.5em;
}
.header .header-gnav .site-head .name {
  color: #EE7D54;
  font-weight: 600;
  font-family: "ab-kokoro-no2", sans-serif;
  font-size: clamp(19px, 19px + (32 - 19) * (100vw - 375px) / (1280 - 375), 32px);
}
.header .header-gnavInner {
  display: flex;
}
@media only screen and (max-width: 767px) {
  .header .header-gnav {
    color: #362929;
    display: flex;
    flex-flow: column;
    justify-content: center;
    width: 70%;
    height: 100%;
    padding: 50px 0;
    background-color: #fff;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 999;
    transition: right 600ms 0s ease;
    justify-content: flex-start;
  }
  .header .header-gnav.is-enable {
    right: 0;
  }
  .header .header-gnavInner {
    min-width: auto;
    width: 100%;
    height: auto;
    overflow-y: auto;
    margin: 0;
    padding-left: 0;
    list-style: none;
    display: block;
  }
  .header .header-gnavItem {
    position: relative;
  }
  .header .header-gnavItem::before {
    content: "";
    position: absolute;
    top: 0%;
    left: 0;
    transform: translateY(0%);
    width: 100%;
    height: 1px;
    background: #FFE08D;
  }
  .header .header-gnavItem:last-child::after {
    content: "";
    position: absolute;
    bottom: 0%;
    top: unset;
    left: 0;
    width: 100%;
    height: 1px;
    background: #FFE08D;
  }
  .header .header-gnavLink {
    padding: 1.5em 1.5em 1.5em 2.25em;
    font-size: clamp(16px, 16px + (18 - 16) * (100vw - 375px) / (1280 - 375), 18px);
    width: auto;
    display: block;
  }
  .header .header-gnavLink:hover {
    background-color: rgb(255, 217.0657894737, 115.5);
  }
  .header .header-gnavLink:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    margin-top: -3px;
    left: 1em;
    width: 6px;
    height: 6px;
    background: #EE7D54;
    border-radius: 10px;
  }
}
.header .header-hamburger {
  display: none;
  flex-flow: column;
  justify-content: space-between;
  width: 50px;
  height: 50px;
  padding: 17px 15px;
  background-color: #EE7D54;
  cursor: pointer;
  position: fixed;
  top: 15px;
  right: 15px;
  z-index: 10000;
  border-radius: 100%;
  border: 3px solid #FAF9F4;
}
@media only screen and (max-width: 767px) {
  .header .header-hamburger {
    display: flex;
  }
}
.header .header-hamburger::before, .header .header-hamburger::after {
  display: block;
  content: "";
  width: 14px;
  height: 3px;
  border-radius: 3px;
  background: #fff;
  transition: all 200ms 0s ease;
  transform-origin: 0 0;
}
.header .header-hamburger.is-close::before, .header .header-hamburger.is-close::after {
  position: absolute;
  top: 50%;
  left: 50%;
}
.header .header-hamburger.is-close::before {
  transform: rotate(45deg) translateX(-50%) translateY(-50%);
}
.header .header-hamburger.is-close::after {
  transform: rotate(-45deg) translateX(-50%) translateY(-50%);
}

.fv_cont {
  display: flex;
  justify-content: space-between;
  position: relative;
  height: 90vh;
  overflow: hidden;
}
.fv_cont:before {
  position: absolute;
  left: 0;
  bottom: -2px;
  content: "";
  width: 100%;
  height: 164px;
  background: url(../images/common/wave_mv.svg) no-repeat;
  background-size: 100% auto;
  background-position: left top;
  z-index: 200;
}
.fv_cont .site-nav {
  width: 25vw;
}
.fv_cont .top-visual {
  width: calc(100% - 25vw);
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .fv_cont .top-visual {
    width: 100%;
  }
}
.fv_cont .top-visual .visual {
  width: 100%;
  height: 100vh;
  margin-right: 0 !important;
}
.fv_cont .top-visual .visual img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 767px) {
  .fv_cont .top-visual .visual img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 940px) {
  .fv_cont:before {
    height: 100px;
  }
}
@media only screen and (max-width: 767px) {
  .fv_cont {
    height: 50vh;
  }
  .fv_cont:before {
    height: 120px;
    background: url(../images/common/wave_mv_sp.svg) no-repeat;
    border-left-style: contain;
  }
}
@media screen and (max-width: 526px) {
  .fv_cont {
    height: 38vh;
  }
  .fv_cont:before {
    height: 110px;
  }
}
@media screen and (max-width: 380px) {
  .fv_cont {
    height: 30vh;
  }
}

.site-head {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5em;
}
.site-head .corp {
  color: #A27261;
  font-size: clamp(15px, 15px + (18 - 15) * (100vw - 375px) / (1280 - 375), 18px);
  margin-bottom: 0.5em;
}
.site-head .name {
  color: #EE7D54;
  font-weight: 600;
  font-family: "ab-kokoro-no2", sans-serif;
  font-size: clamp(20px, 20px + (32 - 20) * (100vw - 375px) / (1280 - 375), 32px);
}
.site-nav {
  padding: clamp(20px, 20px + (10) * (100vw - 375px) / (905), 30px);
  background: url(../images/common/nav_illustration.svg) no-repeat bottom 8em right 3em;
  background-size: 10vw;
}
@media only screen and (max-width: 767px) {
  .site-nav {
    display: none;
  }
}
.site-gnavItem {
  margin-bottom: 1.25em;
}
.site-gnavLink {
  position: relative;
  padding: 1em;
}
.site-gnavLink:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  margin-top: -3px;
  left: 0em;
  width: 6px;
  height: 6px;
  background: #EE7D54;
  border-radius: 10px;
}

.footer {
  background: #FFE08D;
  margin-top: clamp(-80px, -80px + (-60) * (100vw - 375px) / (905), -140px);
}
.footer.home, .footer.about, .footer.gallery {
  background: #FAF9F4;
}
.footer_cont {
  background: #362929;
  border-radius: clamp(40px, 40px + (160 - 40) * (100vw - 375px) / (1280 - 375), 160px);
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  padding: clamp(15px, 15px + (45) * (100vw - 375px) / (905), 60px);
  padding-bottom: clamp(15px, 15px + (25) * (100vw - 375px) / (905), 40px);
  position: relative;
}
.footer_inner {
  border-color: #FCF7E0;
  border-width: clamp(3px, 3px + (10 - 3) * (100vw - 375px) / (1280 - 375), 10px);
  border-radius: clamp(30px, 30px + (100 - 30) * (100vw - 375px) / (1280 - 375), 100px);
  background: #fff;
  max-width: 860px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 890px) {
  .footer_inner {
    margin-right: 15px;
    margin-left: 15px;
  }
}
.footer_inner {
  padding: clamp(16px, 16px + (49) * (100vw - 375px) / (905), 65px);
}
.footer_copy {
  text-align: center;
  font-size: clamp(10px, 10px + (13 - 10) * (100vw - 375px) / (1280 - 375), 13px);
  color: #fff;
  padding-top: clamp(15px, 15px + (25) * (100vw - 375px) / (905), 40px);
}
.footer_about {
  position: relative;
}
.footer_about .name .en {
  font-family: "ab-kokoro-no2", sans-serif;
  font-size: clamp(18px, 18px + (26 - 18) * (100vw - 375px) / (1280 - 375), 26px);
  margin-bottom: 1em;
}
.footer_about div {
  margin-bottom: 0.25em;
}

.l-main_cont {
  position: relative;
}
.l-main_cont:before {
  background-image: url(../images/common/bg_circle_right.svg), url(../images/common/bg_circle_left.svg), url(../images/common/bg_circle_right.svg), url(../images/common/bg_circle_left.svg), url(../images/common/bg_circle_right.svg), url(../images/common/bg_circle_left.svg), url(../images/common/bg_circle_right.svg), url(../images/common/bg_circle_left.svg), url(../images/common/bg_circle_right.svg), url(../images/common/bg_circle_left.svg), url(../images/common/bg_circle_right.svg), url(../images/common/bg_circle_left.svg), url(../images/common/bg_circle_right.svg), url(../images/common/bg_circle_left.svg), url(../images/common/bg_circle_right.svg), url(../images/common/bg_circle_left.svg);
  background-position: right top 15em, left top 45em, right top 75em, left top 105em, right top 135em, left top 165em, right top 195em, left top 225em, right top 255em, left top 285em, right top 315em, left top 345em, right top 375em, left top 405em, right top 435em, left top 465em;
  background-size: 167px auto, 182px auto, 167px auto, 182px auto, 167px auto, 182px auto, 167px auto, 182px auto, 167px auto, 182px auto, 167px auto, 182px auto, 167px auto, 182px auto, 167px auto, 182px auto;
  background-repeat: no-repeat;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  pointer-events: none;
  inset: 0;
}
.l-main_cont-yellow {
  background-color: #FFE08D;
  padding-bottom: clamp(100px, 100px + (80) * (100vw - 375px) / (905), 180px);
}
.l-main_cont-yellow .l-cont {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 990px) {
  .l-main_cont-yellow .l-cont {
    margin-right: 15px;
    margin-left: 15px;
  }
}
.l-main_cont-yellow .l-cont {
  background: #fff;
  border-radius: clamp(16px, 16px + (24 - 16) * (100vw - 375px) / (1280 - 375), 24px);
  padding-left: clamp(20px, 20px + (35) * (100vw - 375px) / (905), 55px);
  padding-right: clamp(20px, 20px + (35) * (100vw - 375px) / (905), 55px);
  padding-top: clamp(20px, 20px + (40) * (100vw - 375px) / (905), 60px);
  padding-bottom: clamp(20px, 20px + (40) * (100vw - 375px) / (905), 60px);
  margin-bottom: clamp(60px, 60px + (30) * (100vw - 375px) / (905), 90px);
  box-shadow: 0px 16px 32px 0px rgba(110, 100, 84, 0.15);
  position: relative;
  z-index: 5;
}
.l-main_cont-yellow .l-cont:last-child {
  margin-bottom: 0;
}
.l-main_cont-light {
  background-color: #FAF9F4;
  background-image: url(../images/common/curve_bottom.svg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% 270px;
  padding-bottom: clamp(100px, 100px + (80) * (100vw - 375px) / (905), 180px);
}
.l-main_cont-light .l-cont {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 990px) {
  .l-main_cont-light .l-cont {
    margin-right: 15px;
    margin-left: 15px;
  }
}
.l-main_cont-light .l-cont {
  position: relative;
  z-index: 5;
}
.l-main_cont-light .l-cont:first-child {
  padding-top: calc(270px + 5.625em);
}
@media only screen and (max-width: 767px) {
  .l-main_cont-light {
    background-size: 100% 70px;
  }
  .l-main_cont-light .l-cont:first-child {
    padding-top: calc(70px + 5.625em);
  }
}
.l-cont .section {
  margin-bottom: 3.125em;
}
@media only screen and (max-width: 767px) {
  .l-main_cont:before {
    background-size: 3em auto, 3.25em auto;
  }
  .l-main_cont-light {
    background-color: #FAF9F4;
    background-image: url(../images/common/curve_bottom.svg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% auto;
  }
}

/* ----------------------------------------
Component
再利用できるパターンとして、小さな単位のモジュールを定義します。
grid/button/form/media...
---------------------------------------- */
.c-btn {
  min-width: 250px;
  display: inline-block;
  background: #362929;
  color: #fff;
  border-radius: 8em;
  padding: 0.25em;
  font-size: clamp(16px, 16px + (18 - 16) * (100vw - 375px) / (1280 - 375), 18px);
  padding: 1.4em 1.6em 1.4em 2.7em;
  box-shadow: 0px 7px 0px 0px rgba(54, 41, 41, 0.35);
  position: relative;
  font-weight: 900;
}
.c-btn:after {
  position: absolute;
  top: 50%;
  right: 1.6em;
  margin-top: -0.5em;
  content: "";
  width: 1em;
  height: 1em;
  background: url(../images/common/btn_arrow.svg) no-repeat center right;
  background-size: contain;
}
.c-btn:hover {
  transform: translateY(4px);
  box-shadow: 0px 4px 0px 0px rgba(54, 41, 41, 0.35);
}
.c-btn:active {
  transform: translateY(6px);
  box-shadow: 0px 1px 0px 0px rgba(54, 41, 41, 0.35);
}
@media only screen and (max-width: 767px) {
  .c-btn {
    min-width: auto;
    width: 80%;
  }
}
.c-btn-list {
  display: flex;
  justify-content: center;
}
.c-btn-list .c-btn:not(:first-child) {
  margin-left: clamp(16px, 16px + (49) * (100vw - 375px) / (905), 65px);
}
@media only screen and (max-width: 767px) {
  .c-btn-list {
    flex-direction: column;
    align-items: center;
  }
  .c-btn-list .c-btn:not(:first-child) {
    margin-left: 0;
    margin-top: 1.2em;
  }
}
.c-page_head {
  font-family: "ab-kokoro-no2", sans-serif;
  color: #EE7D54;
  font-size: clamp(32px, 32px + (65 - 32) * (100vw - 375px) / (1280 - 375), 65px);
  text-align: center;
  padding-bottom: 0.45em;
  background: url(../images/common/title_main_dots.svg) no-repeat center bottom;
  background-attachment: 1.5em auto;
  margin-bottom: 1em;
}
.c-sec_head {
  line-height: 1;
  display: inline-block;
  font-family: "ab-kokoro-no2", sans-serif;
  font-size: clamp(24px, 24px + (40 - 24) * (100vw - 375px) / (1280 - 375), 40px);
  padding-right: 1.5em;
  margin-bottom: 1em;
  background: url(../images/common/title_dots.svg) no-repeat right bottom;
}
.c-dl_head {
  color: #EE7D54;
  font-weight: 400;
  padding: 1em 1em 0;
}
.c-dl_body {
  padding: 0.25em 1em 1em 4em;
  position: relative;
}
.c-dl_body:after {
  width: 100%;
  height: 3px;
  background: #FFE08D;
  border-radius: 0.25em;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
}
.c-dl_body .dl-box {
  display: flex;
  gap: 2.5em;
}
@media only screen and (max-width: 767px) {
  .c-dl_body .dl-box {
    flex-direction: column;
    gap: 1.5em;
  }
}
.c-list_num li {
  display: flex;
  margin-bottom: 1.25em;
}
.c-list_num li:last-child {
  margin-bottom: 0;
}
.c-list_num li .number {
  color: #EE7D54;
  display: flex;
  align-items: center;
  font-size: clamp(18px, 18px + (20 - 18) * (100vw - 375px) / (1280 - 375), 20px);
  font-weight: 900;
}
.c-list_num li .number span {
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  background: #FFE08D;
  color: #362929;
  position: relative;
  margin-right: 0.5em;
  font-weight: 400;
}
.c-list_num li .number span:before {
  width: 41px;
  height: 41px;
  position: absolute;
  top: -3px;
  left: -3px;
  content: "";
  border-color: #FFE08D;
  border-style: solid;
  border-width: 1px;
  border-radius: 100%;
}
.c-list_num li .text {
  width: calc(100% - 35px - 0.5em);
}
.c-list_dot li {
  position: relative;
  padding-left: 1.25em;
  margin-bottom: 1em;
}
.c-list_dot li:after {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
  height: 8px;
  content: "";
  display: inline-block;
  background: #EE7D54;
  border-radius: 100%;
}
.c-list_dot li:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .c-list_dot li {
    padding-left: 0;
  }
  .c-list_dot li:before {
    content: "・";
    background: none;
    color: #EE7D54;
  }
  .c-list_dot li:after {
    content: none;
  }
}

/* ----------------------------------------
Project
プロジェクト固有のパターンであり、いくつかのComponentと、
それに該当しない要素によって構成されるものを定義します。
例えば、記事一覧や、ユーザープロフィール、画像ギャラリーなどコンテンツを構成する要素などが該当します。
articles/ranking/promo...
---------------------------------------- */
.p-pagetop {
  position: absolute;
  right: 0em;
  bottom: 0em;
  z-index: 200;
  font-family: "ab-kokoro-no2", sans-serif;
  background: #FFE08D;
  border-radius: 100%;
  width: 70px;
  height: 70px;
  text-align: center;
  letter-spacing: 0.01em;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: clamp(10px, 10px + (13 - 10) * (100vw - 375px) / (1280 - 375), 13px);
  line-height: 1.2;
}
.p-pagetop:before {
  content: "";
  background: url(../images/common/pagetop_arrow.svg) no-repeat;
  background-size: contain;
  width: 8px;
  height: 4px;
  margin-bottom: 0.4em;
}
.p-pagetop:hover {
  cursor: pointer;
}

/* ----------------------------------------
Utility
ComponentとProjectレイヤーのObjectのモディファイアで
解決することが難しい・適切では無い、わずかなスタイルの調整のための便利クラスなどを定義します。
clearfix/display/margin...
---------------------------------------- */
@media (min-width: 960px) {
  .u-display-mobile {
    display: none;
  }
}
@media (max-width: 767px) {
  .u-display-pc {
    display: none;
  }
}
.u-link-disabled {
  pointer-events: none;
  text-decoration: none;
}
.u-align-center {
  text-align: center;
}
.u-align-left {
  text-align: left;
}
.u-align-right {
  text-align: right;
}
.u-margin-b2 {
  margin-bottom: 2em;
}
.u-margin-t1 {
  margin-top: 1em;
}
.u-kome:before {
  content: "※";
}

.swiper {
  width: 100%;
  height: 100vh;
  margin-right: 0 !important;
}
.swiper-slide {
  text-align: right;
}
.swiper img {
  width: auto;
  height: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 767px) {
  .swiper img {
    width: 100%;
    height: auto;
  }
}

.home .top-head {
  font-family: "ab-kokoro-no2", sans-serif;
  font-size: clamp(26px, 26px + (40 - 26) * (100vw - 375px) / (1280 - 375), 40px);
  text-align: center;
  padding-bottom: 0.5em;
  background: url(../images/top/title_dots.svg) no-repeat center bottom;
  background-size: 1.5em auto;
  margin-bottom: 1em;
}
.home .top-head span {
  color: #FFE08D;
  font-size: clamp(28px, 28px + (60 - 28) * (100vw - 375px) / (1280 - 375), 60px);
}
.home .l-cont.info {
  padding-bottom: clamp(60px, 60px + (40) * (100vw - 375px) / (905), 100px);
  position: relative;
}
.home .l-cont.info .c-btn-list {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -2em;
}
@media only screen and (max-width: 767px) {
  .home .l-cont.info .c-btn-list {
    width: 100%;
  }
}
.home .map {
  max-width: 840px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 870px) {
  .home .map {
    margin-right: 15px;
    margin-left: 15px;
  }
}
.home .map {
  position: relative;
  z-index: 5;
  padding-top: clamp(100px, 100px + (30) * (100vw - 375px) / (905), 130px);
}
.home .map_cont {
  border-color: #fff;
  border-style: solid;
  border-width: clamp(4px, 4px + (10 - 4) * (100vw - 375px) / (1280 - 375), 10px);
  border-radius: clamp(18px, 18px + (24 - 18) * (100vw - 375px) / (1280 - 375), 24px);
  overflow: hidden;
}
.home .map iframe {
  width: 100%;
}

.gallery .icon_camera {
  background: url(../images/gallery/icn_camera.svg) no-repeat left top 0.5em;
  background-size: 1em auto;
  padding-left: 1.5em;
}
.gallery .photo {
  display: flex;
  flex-direction: column;
  gap: 2em;
}
.gallery .photo img {
  border-radius: 1em;
}
.gallery .photo-box {
  display: flex;
  gap: 2em;
}
.gallery .photo_column {
  flex-direction: column;
  display: flex;
  gap: 2em;
}
@media only screen and (max-width: 767px) {
  .gallery .photo {
    gap: 0.5em;
  }
  .gallery .photo-box {
    gap: 0.5em;
  }
  .gallery .photo_column {
    gap: 0.5em;
  }
}
.gallery .layout img[usemap] {
  display: block;
  width: 100%;
  height: auto;
  max-width: 100%;
}

.events-cont {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5em;
}
.events_item {
  width: calc(33.3333333333% - 1em);
}
.events .month-img {
  position: relative;
  margin-bottom: 1.5em;
}
.events .month-img img {
  border-radius: 1em;
}
.events .month-img .month {
  position: absolute;
  left: 0;
  top: -0.5em;
  background: #FCF7E0;
  font-family: "ab-kokoro-no2", sans-serif;
  font-size: clamp(15px, 15px + (20 - 15) * (100vw - 375px) / (1280 - 375), 20px);
  border-radius: 0.25em;
  padding: 0.25em 0.5em;
  line-height: 1;
}
.events .month-img .month span {
  font-size: clamp(18px, 18px + (29 - 18) * (100vw - 375px) / (1280 - 375), 29px);
}
@media only screen and (max-width: 767px) {
  .events_item {
    width: 100%;
  }
  .events .month-img {
    margin-bottom: 0.5em;
  }
}

.daily_head {
  display: flex;
  align-items: flex-end;
}
.daily-btn {
  text-align: center;
  background: #F3AE95;
  color: #362929;
  font-size: clamp(15px, 15px + (18 - 15) * (100vw - 375px) / (1280 - 375), 18px);
  border-radius: 1em 1em 0 0;
  min-width: 225px;
  padding: 0.75em 1em;
  transition: 0.3s;
}
.daily-btn:hover {
  cursor: pointer;
  padding-top: 1.25em;
}
.daily-btn.is-active {
  background: #EE7D54;
  color: #FCF7E0;
  padding-top: 1.25em;
}
.daily .schedule_item {
  display: flex;
  background-image: radial-gradient(circle, #D9C9C9 2px, transparent 2px);
  background-position: left bottom -8px;
  background-size: 22px 22px;
  background-repeat: repeat-x;
}
.daily .schedule_item div {
  padding: 1.55em 1em;
}
.daily .schedule_time {
  width: 20%;
}
.daily .schedule_activity {
  width: 25%;
  background: #FCF7E0;
  z-index: -1;
}
.daily .schedule_detail {
  width: 55%;
}
@media only screen and (max-width: 767px) {
  .daily-btn {
    min-width: auto;
    padding: 0.75em 1.75em;
  }
  .daily .schedule_item {
    display: flex;
    flex-wrap: wrap;
    padding: 1.5em 0;
  }
  .daily .schedule_item div {
    padding: 0.5em 1em;
  }
  .daily .schedule_time {
    width: 100%;
  }
  .daily .schedule_activity {
    width: 100%;
  }
  .daily .schedule_detail {
    width: 100%;
  }
}

.about .l-cont.goal .img-list {
  display: flex;
  gap: 3em;
  margin-top: 3em;
}
.about .l-cont.goal .img-list .img {
  width: 50%;
  overflow: hidden;
  border-radius: 1em;
}
.about .l-cont.color .color-title {
  font-size: clamp(16px, 16px + (18 - 16) * (100vw - 375px) / (1280 - 375), 18px);
  margin-bottom: 2em;
}
.about .price {
  margin-bottom: 2.5em;
}
.about .price:last-child {
  margin-bottom: 0;
}
.about .price-list .number {
  color: #EE7D54;
  display: flex;
  align-items: center;
  font-size: clamp(18px, 18px + (20 - 18) * (100vw - 375px) / (1280 - 375), 20px);
  font-weight: 900;
  margin-bottom: 1.25em;
}
.about .price-list .number span {
  width: 1.5em;
  height: 1.5em;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  background: #FFE08D;
  color: #362929;
  position: relative;
  margin-right: 0.5em;
  font-weight: 400;
}
.about .price-list .number span:before {
  width: calc(1.5em + 6px);
  height: calc(1.5em + 6px);
  position: absolute;
  top: -3px;
  left: -3px;
  content: "";
  border-color: #FFE08D;
  border-style: solid;
  border-width: 1px;
  border-radius: 100%;
}
.about .price_cont {
  display: flex;
  column-gap: 1.5em;
  margin-bottom: 2.8em;
}
.about .price_cont_item {
  border-radius: clamp(16px, 16px + (24 - 16) * (100vw - 375px) / (1280 - 375), 24px);
  overflow: hidden;
  box-shadow: 0px 16px 32px 0px rgba(110, 100, 84, 0.15);
  width: 31%;
}
.about .price_cont_item .head {
  background: #FFE08D;
  text-align: center;
  padding: 1em;
}
.about .price_cont_item .head small {
  display: block;
  font-size: 75%;
}
.about .price_cont_item .body {
  background: #fff;
  padding: 1.5em;
}
.about .price_cont_item .body .time p {
  margin-bottom: 0.5em;
}
.about .price_cont_item .body .time span {
  background: #EE7D54;
  color: #fff;
  border-radius: 0.5em;
  display: inline-block;
  padding: 0 0.5em;
  margin-right: 1em;
}
.about .price_cont_item .body .time span.long {
  width: 5em;
  text-align: center;
  padding: 0 0.25em;
}
@media only screen and (max-width: 767px) {
  .about .price_cont {
    flex-direction: column;
    margin-bottom: 1em;
  }
  .about .price_cont_item {
    width: 100%;
    margin-bottom: 1.5em;
  }
}